package com.ssj.bean.sys.jxy.domain;

import com.ssj.bean.common.framework.core.domain.BaseEntity;

import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(name = "tb_jxy_read_file")
public class JxyImg extends BaseEntity {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	private String leadyId;
	private String fileType;
	private String fileUrl;
	private String fileName;
	private Integer imgIndex;//图片排序
	public String getLeadyId() {
		return leadyId;
	}
	public void setLeadyId(String leadyId) {
		this.leadyId = leadyId;
	}
	public String getFileType() {
		return fileType;
	}
	public void setFileType(String fileType) {
		this.fileType = fileType;
	}
	public String getFileUrl() {
		return fileUrl;
	}
	public void setFileUrl(String fileUrl) {
		this.fileUrl = fileUrl;
	}
	public String getFileName() {
		return fileName;
	}
	public void setFileName(String fileName) {
		this.fileName = fileName;
	}
	public Integer getImgIndex() {
		return imgIndex;
	}
	public void setImgIndex(Integer imgIndex) {
		this.imgIndex = imgIndex;
	}
	
	
}
